span.customSelect {
border-radius : 0;
font-size : 12px;
border : #f0e7dd solid 1px;
background-color : #fff;
color : #555;
text-decoration : none;
white-space : nowrap;
text-align : left;
}
span.customSelect option {
font-size : 12px !important ;
}
span.customSelect.changed {
background-color : #fff;
}
.customSelectInner {
background : url("../../image/stil/select-arrow-down.gif") center right no-repeat;
width : 100% !important ;
}
.customSelectOpen .customSelectInner {
background : url("../../image/stil/select-arrow-up.gif") center right no-repeat;
}
#input-sort, #input-limit, #product .form-group select {
cursor : pointer;
}
.treeview-list, .treeview-list ul {
padding : 0;
margin : 0;
list-style : none;
}
.treeview-list ul {
background : none;
margin : 0;
}
.treeview-list .hitarea {
background : none;
height : 9px;
width : 9px;
float : right;
cursor : pointer;
}
* html .hitarea {
display : inline;
float : none;
}
.treeview-list li {
margin : 0;
border-bottom : medium none;
}
.treeview-list li.last, .treeview-list li.lastExpandable {
border : none;
}
.treeview-list a.selected {
background-color : #eee;
}
.treeview-list .hover {
color : #d56b1f;
cursor : pointer;
}
.treeview-list li a:hover, .treeview-list li.nav-1 a:hover {
cursor : pointer;
}
.treeview-list li ul li:hover {
background : none;
}
.treeview-list li a {
display : inline;
padding-left : 0;
}
.treeview-list li.active a {
font-weight : bold;
}
.treeview-list li.active ul li a {
font-weight : normal;
color : #5E5E5E;
}
.treeview-list li ul li {
background : none;
border-bottom : none;
}
.treeview-list .collapsable .expandable-hitarea {
background : url(../../image/stil/sprite.png) -43px -131px no-repeat scroll transparent;
height : 16px;
width : 16px;
margin : 5px 0 0;
}
.treeview-list .expandable .collapsable-hitarea {
background : url(../../image/stil/sprite.png) -13px -131px no-repeat scroll transparent;
height : 16px;
width : 16px;
margin : 5px 0 0;
}
.treeview-list .expandable-hitarea {
background : url(../../image/stil/sprite.png) -13px -131px no-repeat scroll transparent;
height : 16px;
width : 16px;
margin : 5px 0 0;
}
.treeview-list .collapsable-hitarea {
background : url(../../image/stil/sprite.png) -43px -131px no-repeat scroll transparent;
height : 16px;
width : 16px;
margin : 5px 0 0;
}
.fancybox-wrap, .fancybox-skin, .fancybox-outer, .fancybox-inner, .fancybox-image, .fancybox-wrap iframe, .fancybox-wrap object, .fancybox-nav, .fancybox-nav span, .fancybox-tmp {
padding : 0;
margin : 0;
border : 0;
outline : none;
vertical-align : top;
}
.fancybox-wrap {
position : absolute;
top : 0;
left : 0;
z-index : 8020;
}
.fancybox-skin {
position : relative;
background : #f9f9f9;
color : #444;
text-shadow : none;
border-radius : 0;
}
.fancybox-opened {
z-index : 8030;
}
.fancybox-outer, .fancybox-inner {
position : relative;
}
.fancybox-inner {
overflow : hidden;
}
.fancybox-error {
color : #444;
font : 14px/20px "Helvetica Neue", Helvetica, Arial, sans-serif;
margin : 0;
padding : 15px;
white-space : nowrap;
}
.fancybox-image, .fancybox-iframe {
display : block;
width : 100%;
height : 100%;
}
.fancybox-image {
max-width : 100%;
max-height : 100%;
}
#fancybox-loading, .fancybox-close, .fancybox-prev span, .fancybox-next span {
background-image : url("../../image/stil/fancybox_sprite.png");
}
#fancybox-loading {
position : fixed;
top : 50%;
left : 50%;
margin-top : -22px;
margin-left : -22px;
background-position : 0 -108px;
opacity : 0.8;
cursor : pointer;
z-index : 8060;
}
#fancybox-loading div {
width : 44px;
height : 44px;
background : url("../../image/stil/fancybox_loading.gif") center center no-repeat;
}
.fancybox-close {
position : absolute;
top : -18px;
right : -18px;
width : 36px;
height : 36px;
cursor : pointer;
z-index : 8040;
}
.fancybox-nav {
position : absolute;
top : 0;
width : 40%;
height : 100%;
cursor : pointer;
text-decoration : none;
background : url("../../image/stil/blank.gif") transparent;
z-index : 8040;
}
.fancybox-prev {
left : 0;
}
.fancybox-next {
right : 0;
}
.fancybox-nav span {
position : absolute;
top : 50%;
width : 36px;
height : 34px;
margin-top : -18px;
cursor : pointer;
z-index : 8040;
visibility : hidden;
}
.fancybox-prev span {
left : 10px;
background-position : 0 -36px;
}
.fancybox-next span {
right : 10px;
background-position : 0 -72px;
}
.fancybox-nav:hover span {
visibility : visible;
}
.fancybox-tmp {
position : absolute;
top : -99999px;
left : -99999px;
visibility : hidden;
max-width : 99999px;
max-height : 99999px;
overflow : visible !important ;
}
.fancybox-lock {
overflow : hidden;
}
.fancybox-overlay {
position : absolute;
top : 0;
left : 0;
overflow : hidden;
display : none;
z-index : 8010;
background : url("../../image/stil/fancybox_overlay.png");
}
.fancybox-overlay-fixed {
position : fixed;
bottom : 0;
right : 0;
}
.fancybox-lock .fancybox-overlay {
overflow : auto;
overflow-y : scroll;
}
.fancybox-title {
visibility : hidden;
font : normal normal normal 13px/20px "Helvetica Neue", Helvetica, Arial, sans-serif;
position : relative;
text-shadow : none;
z-index : 8050;
}
.fancybox-opened .fancybox-title {
visibility : visible;
}
.fancybox-title-float-wrap {
position : absolute;
bottom : 0;
right : 50%;
margin-bottom : -35px;
z-index : 8050;
text-align : center;
}
.fancybox-title-float-wrap .child {
display : inline-block;
margin-right : -100%;
padding : 2px 20px;
background : transparent;
background : rgb(0, 0, 0, 0.8);
border-radius : 15px;
text-shadow : 0 1px 2px #222;
color : #FFF;
font-weight : bold;
line-height : 24px;
white-space : nowrap;
}
.fancybox-title-outside-wrap {
position : relative;
margin-top : 10px;
color : #fff;
}
.fancybox-title-inside-wrap {
padding-top : 10px;
}
.fancybox-title-over-wrap {
position : absolute;
bottom : 0;
left : 0;
color : #fff;
padding : 10px;
background : #000;
background : rgb(0, 0, 0, 0.8);
}
.zoomContainer .zoomLens {
cursor : url(../../image/stil/zoom.png), pointer !important ;
border : none !important ;
opacity : 0 !important ;
}
.zoomContainer .zoomWindow {
border : #DBDEE1 solid 2px !important ;
box-shadow : 3px 4px 4px -1px #999999;
}
.toggle .mobile_togglemenu {
background : url("../../image/stil/toggle-arrow.png") right 2px no-repeat scroll transparent;
display : block;
cursor : pointer;
width : 100%;
margin-top : -19px;
overflow : hidden;
padding : 0 0 10px;
}
.toggle {
background : none;
border-radius : 0;
padding : 8px 0 0;
}
.active .mobile_togglemenu {
background-position : right -50px;
}
#footer .mobile_togglemenu:hover {
text-decoration : none;
}
.nav-responsive span {
display : inline-block;
}
.ie7 .nav-responsive span {
display : inline;
}
.nav-responsive {
cursor : pointer;
display : none;
}
.main-navigation ul li {
list-style : none;
position : relative;
}
.nav-responsive .expandable {
background : url("../../image/stil/sprite.png") -27px -163px no-repeat scroll transparent;
height : 25px;
margin : 10px 5px 0 0;
width : 30px;
}
.responsive-menu {
padding : 0;
position : relative;
}
.responsive-menu .main-navigation {
position : absolute;
z-index : 999;
display : none;
margin-top : 1px;
padding : 1%;
width : 100%;
list-style : none;
}
.responsive-menu .main-navigation ul {
padding-left : 20px;
}
.nav-responsive div, .responsive-menu .hitarea {
background : none;
height : 9px;
width : 9px;
float : right;
cursor : pointer;
margin-right : 10px;
}
.responsive-menu .expandable .collapsable-hitarea {
background : url("../../image/stil/sprite.png") -26px -126px no-repeat scroll transparent;
height : 30px;
width : 30px;
margin-top : 6px;
}
.responsive-menu .expandable-hitarea {
background : url("../../image/stil/sprite.png") 4px -126px no-repeat scroll transparent;
height : 30px;
width : 30px;
margin-top : 6px;
padding : 10px;
}
.responsive-menu .collapsable-hitarea {
background : url("../../image/stil/sprite.png") -26px -126px no-repeat scroll transparent;
height : 30px;
width : 30px;
margin-top : 6px;
}